Better ListView Class Reference |

# BetterListViewElementBase Properties

The properties of the BetterListViewElementBase class are listed below. For a complete list of BetterListViewElementBase class members, see the BetterListViewElementBase Members topic.

#### Public Instance Properties

Font | font of the element text
ForeColor | foreground color the element content
Image | image of the element
ImageIndex | index specifying image of the element in ImageList set to BetterListViewElementBase.IndexUndefined, if not defined
ImageKey | key specifying image of the element in ImageList set to String.Empty, if not defined
Index | index of the element in its owner collection
Name | name of the element
Site | Gets or sets the ISite associated with the IComponent.
Tag | custom data attached to the element
TextTrimming | element text trimming

#### See Also

BetterListViewElementBase Class | ComponentOwl.BetterListView Namespace